/* CSS Document */

body {
	background-color:#006600;
	/* background-image:url(../iconos/fondo_menu.png); */
	background-repeat:repeat;
}

table {
	font-family:Calibri;
	padding: 0px;
	font-size:9pt;
	border-radius: 8px;
	
}

table[class="principal"] {
	/*border: 1px solid #CCCCCC;*/
	width: 940px;
	height: 580px;
	background-color:#FFFFFF;
	box-shadow: 8px 8px 8px #003300;
}

table[class="reporte"] {
	border: 1px solid #CCCCCC;
	width: 700px;
	height: 580px;
	background-color:#FFFFFF;
}

.banner_top {
	border-radius: 8px 8px 0px 0px;
	background-image:url(../iconos/blasi.jpg);
	height: 138px;
	width:940px;
}

.banner_reporte {
	border-radius: 8px 8px 0px 0px;
	background-image:url(../iconos/banner_servo.jpg);
	height: 140px;
	width:700px;
}

.banner {
	border: 1px solid #CCCCCC;
	background-color:#FFFFFF;	
}

.menu {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color:#FFFFFF;	
}

#derechos:after {
	content: " \00A9 Copyright 2012 - \00AE SISAE";
	padding-right:5px;
}

title {
	content: " \00A9 Copyright 2012 - \00AE SISAE";
	padding-right:5px;
}